;encoding of this file is Unicode -> notepad, save as-> choose Unicode encoding... 

[CalendarType]
Calendar = Gregorian 
; or Persian


[direction]
dir = ltr 
; or rtl for Persian, Arabic, Hebrew ...


[main]
 
;general
msg1_empty_keys_file  = 'V_keys.db file je prázdny ! Bez klúčov to nebude fungovať! Stiahni dobrý softcam.key a importuj pomocou vPlug editoru.'
msg2_no_of_keys = 'Počet klúčov v_keys.db: '
msg3_provi_hex = 'Zadaný ident providera nieje hexadecimálny' 
msg4_idx_hex = 'Zadaný index klúča nieje hexadecimálny' 
msg5_key_hex = 'Zadaný klúč nieje hexadecimálny.' 
 
msg6_sids_no = 'POčet riadkov v_sids.db: '
msg7_sid = 'Zadaný SID nieje číslo ' 
msg8_tid = 'Zadaný TID nieje číslo' 
msg9_pmt = 'Zadané PMT nieje číslo' 
msg10_ecm = 'Zadané ECM nieje číslo' 
msg11_CA = 'Zadané CA-ID nieje hexadecimálny' 
msg12_dcw = 'Zadané DCW nieje hexadecimálny' 
msg13_biss = 'Zadaný BISS-klúč nieje hexadecimálny'



;tps_au
msg1_not_found = ' nenájdené !'
msg2_tps_keys_size = 'tps klúče (velkosť='
msg3_B_loaded = ' B) nahrané.'
msg4_expired_on = ' Platnost súboru s klúčmi skončila '
msg5_local = ' lokálny ! Hladanie nového ! ;)'
msg6_Next_key_change = 'Dalšia zmena klúča '
 
msg7_10873 = 'Tento pid je prázdny. Zkús frekvenciu->10873'

;Auto-ECM
msg1_ATP = 'AutoECM->Testuje se PID: $'
msg2_TPE = 'Časový limit prekročený… Tento PID je prázdny.'
msg3_TTD = 'Zkúšam dekódovať...'
msg4_ICNDI = 'Nejde dekódovať! :('
msg5_CH = 'Správna Hash! Ide dekódovať! :)'
msg6_AEFE = 'AutoECm->Nájdený ECM-PID: $'
msg7_find_provi = 'Hladanie správneho identu providera z ECM...'

;CW
msg1_cw_YKFHNTK = 'Súbor s klúčmi nemá klúč: '
msg2_cw_TTG = 'Pokus o odhad...'
msg3_cw_HFCK = 'Špatná Hash! Zkontrolovať súbor s klúčmi. '

;CSA
msg1_csa_NoCSA = 'Nepoužíva se CSA modul.'
msg2_csa_1stInt = 'Používa se prvý vnútorný CSA modul.'
msg3_csa_2ndInt = 'Používa se druhý vnútorný CSA modul.'
msg4_csa_extCSA = 'Používa se externý CSA modul:'
msg5_csa_extFFDeCSA = 'Používa se externý FFDeCSA modul:'

;api's
msg1_api_from_sid = 'ECM ze SidCache: $'
msg2_api_CDW = 'Konštantný DCW: '
msg3_api_no_ch = 'Žiadne kanály? Exit'
msg4_api_no_sel = 'Nevybraný žiadny kanál. Exit.'
msg5_api_no_emm = 'Žiadne EMM...'
msg6_api_no_ecm = 'Žiadne ECM...'
msg7_api_no_detail = 'Neúspešné hladánie detailov programu.' 
msg8_api_no_detail2 = 'Neúspešné hladánie detailov programu.... Nezískané meno kanála ' 


;ecm /emm
msg1_ecm_empty_pid = ' -> prázdny PID -> zapnuté AutoECM...'
msg2_emm_startFilter = 'Zapatý EMM filter na pide: $'

;frmMain
msg1_main_zero_pid = 'Vybraný PID je nula' 
msg2_main_enter_dcw = 'Pridať odpovedajúci DCW kanála do v_sids.db:' 
msg3_main_s_dcw = 'Odosielanie DCW: ' 
msg4_main_only_hex = 'Iba hexadecimálne hodnoty sú povolené...' 
msg5_main_date = 'Dátum' 
msg6_main_msg = 'Hlásenie' 
msg7_main_fMem = 'Volná pamäť:' 
msg8_main_detect = 'Detekované: ' 
msg9_main_Act_ecm = 'Aktivované ECM-PID : $' 
msg10_main_S_ECM = 'Zastavené nahrávánie ECM-PID ...' 
msg11_main_S_EMM = 'Zastavené nahrávánie EMM-PID ...' 
msg12_main_S_Arb = 'Zastavené nahrávánie Arbitrary-PID ...' 
msg13_main_Ent_pid = 'Zadaj arbitrary pid (dec.)' 
msg14_main_ent_no = 'Zadaj číslo...' 
msg15_main_Rec_ECM = 'Nahrávam ECM-PID : $' 
msg16_main_Rec_EMM = 'Nahrávam EMM-PID : $' 
msg17_main_Rec_pid = 'Nahrávam PID : '

;URL's
msg1_url_down = 'Nejde se pripojit k požadovanej URL! ' 

;dcw-sharing
msg1_dcw_get = 'Získavanie DCW z: ' 
msg2_dcw_down = 'v_dcw_sharing -> Špatný DCW! URL je vypnutá alebo sú špatné vstupné parametre' 
msg3_dcw_active = 'DCWSharing aktivovaný!' 
msg4_dcw_start = 'DCW-Sharing zahájený...' 





